/*
Theme Name:     LoraChild
Description:    LoraChildTheme
Author:         Alex Doppelgänger
Template:       Lora

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#content p { text-indent: 2em; }

@media (max-width:1024px){
.logo a img {
		width:72%!important;
		margin-top:5px!important;
	}
	
.logo a {
	width:80%;
}
}

@media (max-width:627px) {

	blockquote {
		padding:1em 0em!important;
	}

	h1 {
		font-size:22px!important;
	}

	h2 {
		font-size:18px!important;
	}

	.single p.lead {
		font-size:85%!important;
	}
	
	.single article p {
		font-size:16px!important;
	}
	
	.single article figure {
		width:100%!important;
		margin:0px;
	}
	.single .youtube-player,
	.single article figure iframe {
	    width:100%!important;
	}
	
	.single article figure img {
		margin:0 auto!important;
		display:block!important;
	}
	
	.single article ul li {
		font-size:17px!important;
		line-height:27px!important;
	}
	
	

}